Maintainer elisp.vim@gmail.com

Contact

Packages

Total

44

Newest

24

Outdated

15

Ignored

1

Problems

There are 5 known problems for packages maintained by elisp.vim@gmail.com

Repositories

This maintainer is active in the following repositories:

Metapackages (26)

deer, g-wrap, guile-cairo, guile-fibers, guile-gnome-platform, guile-lib, guile-lint, guile-ncurses, guile-opengl, guile-sdl, guile-sdl2, guile-xcb, interception-tools, lua:-mpack, lua:check, lua:cjson, lua:lpeg, lua:lpty, lua:lrexlib, lua:posix, lua:sqlite3, lua:stdlib, lua:zip, setroot, sxhkd, xst

Similar maintainers